Warning:require_once

Achtung Datenbank Umzug.

In letzter Zeit passiert es häufiger, dass Joomla Anwender folgende Fehlermeldung erhalten:
Warning: require_once(/mnt/ja2/07/999/00000099/htdocs/includes/version.php)
[function.require-once]: failed to open stream: No such file or directory in /mnt/web1/12/34/12345678/htdocs/includes/joomla.php on line 71

Fatal error: require_once() [function.require]: Failed opening required '/mnt/ja2/07/999/00000099/htdocs/includes/version.php'
(include_path='.:/opt/RZphp5pl/lib/php')
in /mnt/web1/12/34/12345678/htdocs/includes/joomla.php on line 71

Dies liegt daran, dass der Provider einen Datenbankumzug vollzogen hat.
Somit stimmt dann auch der Pfad nicht mehr.
Diesen muss man wieder anpassen in der configuration.php im Root-Verzeichnis.

Diese Zeilen suchen und wie folgt anpassen:
$mosConfig_absolute_path = '/mnt/web1/12/34/12345678/htdocs';
$mosConfig_cachepath = '/mnt/web1/12/48/51532848/htdocs/cache';

Dies ist die Lösung wenn man seinen Webspace bei Strato hat.
Bei anderen Providern dürfte das Problem ähnlich zu lösen sein.
Jetzt kann man sich nur noch fragen, warum der Provider dies seinen Kunden nicht mitteilt?